"IDS_PREFERENCES" = "Preferences";
"IDS_RETRYSYNC" = "Retry sync";
"IDS_CONTEXTMENU_ERROR_BODY" = "Failed to contact Google Drive.";
"IDS_VIEWGD" = "Visit Google Drive on the web";
"IDS_SHAREFILE" = "Share...";
"IDS_VIEWFILE" = "View on the web";
"IDS_SHAREFILE_FULL_TEXT" = "Share using Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "Move to Google Drive";
"IDS_VIEWFILE_FULL_TEXT" = "View with Google Drive";
"IDS_REVISIONFILE" = "Revisions";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Stop syncing this folder";
"IDS_SYNCFOLDER" = "Sync this folder";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Error";
